svd_top(3)

NAME
svd_top - Singular Value Decomposition (SVD)

SYNOPSIS

  Topics

Standard SVD driver, A = UΣV^H
Generalized SVD driver
SVD computational routines
Generalized SVD computational routines
bidiag QR iteration routines
bidiag D&C routines

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.